/**
 * importer.less
 *
 * By default, new Sails projects are configured to compile this file
 * from LESS to CSS.  Unlike CSS files, LESS files are not compiled and
 * included automatically unless they are imported below.
 *
 * For more information see:
 *   https://sailsjs.com/anatomy/assets/styles/importer-less
 */


// For example:
//
// @import 'variables/colors.less';
// @import 'mixins/foo.less';
// @import 'mixins/bar.less';
// @import 'mixins/baz.less';
//
// @import 'styleguide.less';
// @import 'pages/login.less';
// @import 'pages/signup.less';
//
// etc.

.right-phone-box, .our-link{
    float: right !important;
}

.btn_active{
    border: 2px solid #212121;
    padding: 2px;
}

.img-fluid1 {
    max-width: 100%;
    height: 250px;
}